* {
  box-sizing: border-box;
}

@font-face {
  font-family: SegoeUI;
  src: url(/fonts/SegoeUI.woff);
}


div {
  font-family: SegoeUI;
}

body {
  font-family: SegoeUI;
  margin: 0;
}

.Hero {
  width: 100%;
  height: auto;
}
.Cyntax_hero_section {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  height: auto;
  padding: 10px 0;
  margin-top: 2rem;
}

.Hero-content .Cyntax_logo {
  height: 3.75rem;
  width: auto;
  object-fit: contain;
  padding-top: 5px;
  padding-bottom: 20px;
}
.Cyntax_logo img {
  height: 1.5rem;
}
.Cyntax_hero_section .Hero-image {
  display: flex;
  align-items: center;
}
.button-container {
  width: 100%;
}
.button-container .Hero_btn {
  margin-top: 50px;
  font-size: 12px;
  font-weight: 600;
  padding: 6px 18px;
  border-radius: 25px;
  color: #fff;
  border-width: 0px;
  background: rgb(232, 122, 57);
  background: linear-gradient(
    90deg,
    rgba(232, 122, 57, 1) 2%,
    rgba(158, 113, 213, 1) 47%,
    rgba(37, 166, 245, 1) 100%
  );
  cursor: pointer;
  transition: 0.3s;
}

/* .Hero_btn:hover {
  background: linear-gradient(
    90deg,
    rgba(232, 122, 57, 1) 25%,
    rgb(150, 100, 212) 77%,
    rgba(37, 166, 245, 1) 100%
  );
} */

.Meeting_solutions {
  margin: 0 auto;
  padding-top: 40px;
  width: 100%;
  height: auto;
  text-align: center;
  padding-left: 12%;
  padding-right: 12%;
}
.Meeting_solutions .Online_Meeting {
  width: 100%;
  height: auto;
}

.Cyntax_Process {
  margin: 0 auto;
  padding-top: 40px;
  width: 100%;
  height: auto;
  text-align: center;
  padding-left: 12%;
  padding-right: 12%;
}
.Cyntax_Process .Cyntax_Process_img {
  width: 100%;
  height: auto;
}
